Nicht existierendes pecl-pdo blockt

Allgemeine Gespräche hinsichtlich Sabayon Linux

Moderator: Moderators

Nicht existierendes pecl-pdo blockt

Postby bytenirvana » Wed Apr 18, 2007 16:33

Hi,

Ich versuche grad apache bzw php neu zu kompilieren, aber ein Paket blockt immer:
[blocks B ] dev-php5/pecl-pdo (is blocking dev-lang/php-5.2.1-r3)

wenn ich es selbst deinstallieren will wird es nicht gefunden:
bytenirvana [17:14:54] ~ $ emerge --unmerge dev-php5/pecl-pdo
--- Couldn't find 'dev-php5/pecl-pdo' to unmerge.
>>> No packages selected for removal by unmerge

Wie kann ich das lösen?
bytenirvana
Baby Hen
 
Posts: 8
Joined: Thu Mar 22, 2007 14:36

Return to German

Who is online

Users browsing this forum: No registered users and 1 guest